<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'fj', version '4.2'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['instructions'] = 'Kena i vakamacala';
$string['internal'] = 'iLoma';
$string['locked'] = 'Lokataki';
$string['nopasswordchange'] = 'Sega ni rawa ni veisau na vosavuni';
$string['nopasswordchangeforced'] = 'Sega ni rawa ni ko toso kevaka o sega ni veisautaka na nomu vosavuni, ia esega na tabana me veisautaki kina. Kerekere veitaratara vua na nomu Dau ni lewa ni Moodle.';
$string['noprofileedit'] = 'Sega ni rawa ni editataki na profaile.';
$string['potentialidps'] = 'Curu nio vakayagataka na nomu akaude ena:';
$string['recaptcha_link'] = 'auth/email';
$string['suspended'] = 'Akaude tuvakawawa';
$string['unlocked'] = 'Sega ni lokataki';
$string['unlockedifempty'] = 'Sega ni lokataki kevaka e lala';
