<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fj', version '4.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Sega ni vakadonui';
$string['accounts'] = 'Akaude';
$string['additionalhtml'] = 'Ai kuri ni HTML';
$string['additionalhtml_desc'] = 'Ai kuri ni html';
$string['adminseesall'] = 'Dau ni lewa e raica kece';
$string['advancedfeatures'] = 'Veitikina ena vakatagedegede e cake';
$string['allcountrycodes'] = 'Na akaude ni veimatanitu';
$string['allowbeforeblock'] = 'Na lisi esa vakatarai ena vakarautaki i liu';
$string['allowcategorythemes'] = 'Vakatara na ulutaga ni wasewase';
$string['allowcoursethemes'] = 'Vakatara na ulutaga ni lesoni';
$string['allowediplist'] = 'Vaka na lisi ni IP';
$string['allowemailaddresses'] = 'Vakatara na imeli ni yavu ni veilawa';
$string['allowframembedding'] = 'Vakatara me vakawaqataki';
$string['allowuserthemes'] = 'Vakatara ulutaga nei dausiwa';
$string['appearance'] = 'Rairai';
$string['authentication'] = 'Vakadinadinataki';
$string['authpreventaccountcreation'] = 'Taqomaka na buli ni akaude ena gauna e vakadinadinataki kina.';
$string['authsettings'] = 'Qarava na vakadinadinataki ni akaude';
$string['autologinguests'] = 'Vulagi e curu vakatakikoya';
$string['availableto'] = 'Vakarautaki tu';
$string['backgroundcolour'] = 'Roka ni rara';
$string['backups'] = 'iRaviravi';
$string['badwordsconfig'] = 'Vakacuruma na veivosa veicalati ka wasea ena koma';
$string['badwordslist'] = 'Lisi ni vosa veicalati';
$string['blockediplist'] = 'Lisi ni IP e sega ni vakatarai';
$string['blockprotect'] = 'Maroroya na buloko';
$string['blocksettings'] = 'Lewa na buloko';
$string['blockunprotect'] = 'Buloko sega ni maroroi';
$string['bloglevel'] = 'Na irairai ni buloko';
$string['bookmarkalreadyexists'] = 'Iko sa vakatakilakilataka na itaba qo';
$string['bookmarkdeleted'] = 'Bokoca na vakatakilakila';
$string['bookmarkthispage'] = 'Vakatakilakilataka na tabana qo';
$string['calendar_weekend'] = 'Siga ena mua ni macawa';
$string['calendarsettings'] = 'Kaleda';
$string['change'] = 'Veisau';
$string['checkboxno'] = 'Sega';
$string['checkboxyes'] = 'Io';
$string['cleanup'] = 'Samaka';
$string['cliincorrectvalueretry'] = 'E cala, tovolea tale';
$string['clistatusdisabled'] = 'Vatabui';
$string['clistatusenabled'] = 'Vakatarai';
$string['clitypevalue'] = 'Tabaka na lewena';
$string['cliyesnoprompt'] = 'tabaka \'y\'';
$string['commentsperpage'] = 'Na vakasama e vakarautaki ena dua na taba';
$string['configallowassign'] = 'Rawa ni vakatarai o ira na itavi ena kolomu ena yasana i mawi kei vei so tale';
$string['cron_link'] = 'admin/cron';
$string['datarootsecurityerror'] = '<p><strong>I VAKARO!</strong>
</p><p> Na nomu kovu ni waqanivola dataroot e tiko cala ka sa na rawa ni kaburaki kina vilawa. Na kena i balebale qo ni nomu faile maroroi e sa na dola raraba ka na rawa ni tauri vakatauwalewa na nomu lawa!</p>
<p>E dodonu<em>mo na</em> tosoya na kovu ni waqanivola dataroot ({$a)} e na dua tale na vanua e sega ni veimaliwai tiko vata kei na kovu ni waqanivola ni vilawa raraba, mo na vakacuruma vou na <code>$CFG->dataroot</code>na i tuvatuva kina nomu config.php. </p>';
$string['datarootsecuritywarning'] = 'E sega tiko ni dei na konifikataki ni lawa. Mo na raica vakamalua me kua ni dola raraba tiko na kovu ni waqanivola dataroot ({a}) e na vilawa';
$string['dbsessions'] = 'Vakayagataka na kovu ni tukutuku mo taura mai kina na i vola tukutuku ni gauna';
$string['debug'] = 'Samaka na i tukutuku';
$string['debugall'] = 'KECEKECE: Vakaraitaka kece na i PHP tukutuku samaki';
$string['debugdeveloper'] = 'NA DAUNIVEIVAKATOROCAKETAKI: Na i kuri ni i tukutuku samaki ni Moodle me baleti ira na dauniveivakatorocaketaki';
$string['debugdisplay'] = 'Vakaraitaki na tukutuku samaki';
$string['debugging'] = 'Sasamaki';
$string['debugminimal'] = 'VAKALALAI: Vakaraitaka ga na cala bibi';
$string['debugnone'] = 'E SEGA: Kua ni vakaraitaka na cala se vakaro';
$string['debugnormal'] = 'KENA I VAKARAU: Vakaraitaka na cala, i vakaro kei na notisi';
$string['debugpageinfo'] = 'Vakaraitaka na i tukutuku ni tabana';
$string['debugstringids'] = 'Vakaraitaka na i tekitekivu ni sema ni veivosa';
$string['debugstringids_desc'] = 'Na i digidigi oqo e buli me baleti ira na dau vakadewavosa. Ke vakatarai na i digidigi oqo, ka mo vakuria na paremeter strings-1 e na URL kerei, e na vakaraitaka na faile ni vosa kei na string id';
$string['debugvalidators'] = 'Vakaraitaka na i sema ni lawa ni dau vakaveideitaki';
$string['defaultcity'] = 'Na koro vakavavalagi davo dei';
$string['defaultcity_help'] = 'Na koro vakavavalagi e vakacurumi e ke e na davodei e na gauna e buli kina na akaude vou ni siwa';
$string['defaulthomepage'] = 'Na veilawa davodei vei ira na dautabataba';
$string['defaultrequestcategory'] = 'Na i wasewase davodei ni lesoni kerei';
$string['defaultsettinginfo'] = 'Davodei: {$a}';
$string['defaultuserroleid'] = 'Na i tutu davodei vei ira kece na dautabataba';
$string['deleteunconfirmed'] = 'Bokoci ira na dau siwa e sega ni ra tuvatuva';
$string['deleteuser'] = 'Bokoca na daunitabataba';
$string['denyemailaddresses'] = 'I wase ni tikotiko ni emeli vakadabui';
$string['development'] = 'Na veivakatorocaketaki';
$string['disableuserimages'] = 'Vakadabuya na i taba ni kemu i tukutuku';
$string['displayerrorswarning'] = 'Vakatara na PHP setting <em>display_errors</em>';
$string['displayloginfailures'] = 'Vakaraitaka na login failures to';
$string['docroot'] = 'Moodle Docs';
$string['doctonewwindow'] = 'Dolava e na dua na katubaleka vou';
$string['download'] = 'Ucuna mai';
$string['editorbackgroundcolor'] = 'Roka i dakuna';
$string['editordictionary'] = 'I Vola Vosa ni edita';
$string['editorfontfamily'] = 'Na matavuvale ni bulibuli ni vosa';
$string['editorfontlist'] = 'Na lisi ni bulibuli ni vosa';
$string['editorfontsize'] = 'Na kena levu na bulibuli ni vosa';
$string['editorhidebuttons'] = 'I tabataba vunitaki';
$string['emailchangeconfirmation'] = 'Na vakadeitaki ni veisau ni emeli';
$string['emoticonalt'] = 'Na vosa ni veisosomitaki';
$string['emoticonimagename'] = 'Na yacani yaloyalo';
$string['emoticons'] = 'Na mata ni yalo';
$string['emoticons_desc'] = 'Na fomu oqo e vakadewataka na mata ni yalo e vakayagataki tiko e na nomu lawa. Kevaka ko via kautaka laivi e dua na i yatu ni teveli,vakayagataka e dua na fika  maroroya na fomu';
$string['emoticonsreset'] = 'Tuvana vou tale na i tuvatuva ni mata ni yalo ki na mata ni fika davodei.';
$string['emoticontext'] = 'Na i vola';
$string['emptysettingvalue'] = 'Lala';
$string['enablecalendarexport'] = 'Vakatara na vakau ni vola ni vula';
$string['enablecomments'] = 'Vakatara na volavola';
$string['filecreated'] = 'E buli e dua na faili vou';
$string['frontpagequestions'] = 'Taro mai na matai ni tabana';
$string['frontpagerestore'] = 'Vakatikora tale na matai ni tabana';
$string['frontpageroles'] = 'iTavi ni matai ni tabana';
$string['frontpagesettings'] = 'iTuvatuva ni matai ni tabana';
$string['fullnamedisplay'] = 'Waqawaqa ni yacamu taucoko';
$string['generalsettings'] = 'Tuvatuva raraba';
$string['geoipfile'] = 'na faile ni tukutuku ni GeoIP city';
$string['getremoteaddrconf'] = 'a itakataka ni  itikotioko ni IP vakacurumi';
$string['gradebook'] = 'Vola ni maka';
$string['gradebookroles'] = 'iTavi vakaitutu';
$string['gradeexport'] = 'na ivakarau ni vakau ni tukutuku';
$string['groupenrolmentkeypolicy'] = 'Na polisi ni dusidusi ni vakacuruvuli ni dua na lawalawa';
$string['groupenrolmentkeypolicy_desc'] = 'Na kena waqaci oqo ena vakavuna me na dikeva o Moodle na idusidusi ni vakacuruvuli ni lawalawa ka na vakatatauvatataki kei na polisi ni vosavuni  vakatarai';
$string['guestroleid'] = 'Tavi ni vulagi';
$string['guestroleid_help'] = 'Nai tavi oqo esa na lesi sara vua na dau tabatab vulagi. E na lesi talega vaka wawa vei ira na gonevuli era se bera tiko ni vakacuru vuli ka sa soli tiko vei ira na vure ni tutu ni dautabataba vakavulagi.';
$string['helpadminseesall'] = 'E ra raica na daunilewa na veikece esa navuci ena kaleda, se ra na raica ga na ka e baleta ira taudua?';
$string['helpforcetimezone'] = 'E na rawa ni ko lesia se vakatara e dua na dau tabataba me digitaka na wasewase ni gauna.';
$string['helpsitemaintenance'] = 'Me vakayagataki e na kena vakavinakataki na vakatagedegede kei na so tale na ka o na via cakava';
$string['helpstartofweek'] = 'Na siga cava mai na kaleda e tekivu kina na macawa?';
$string['helpupcominglookahead'] = 'E vica na siga mai liu e na vakaraici mai na kaleda me na na rawa ni davodei kina e so na siga navuci ma na vakayacori kina e so na cakacaka';
$string['helpupcomingmaxevents'] = 'E vica na ka sa navuci me na yaco ena rawa ni vakaraitaki vaka davodei vei ira na dau siwa';
$string['helpweekenddays'] = 'E vica na siga e lesi me mua ni macawa ka toqai e na duatani na roka?';
$string['hiddenuserfields'] = 'Vunitaka na nona tukutuku na dau siwa';
$string['hidefromall'] = 'Vunitaka mai vei ira kece na dau ni siwa';
$string['hidefromnone'] = 'Me kua ni vuniytaki mai vei ira kece na dau siwa';
$string['hidefromstudents'] = 'Me vunitaki mai vei ira na gonevuli';
$string['htmleditor'] = 'Edita ni HTML';
$string['htmleditorsettings'] = 'Tuvatuva ni edita ni HTML';
$string['htmlsettings'] = 'Tuvatuva ni HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Sasabai ni HTTP';
$string['iconvrequired'] = 'E vinakati na kena vakatokari cake na ikuri ni ICONV';
$string['ignore'] = 'Lecava';
$string['includemoduleuserdata'] = 'Vakuria na itukutuku ni lesoni ni dau siwa';
$string['incompatibleblocks'] = 'e ra sega ni veiganiti na buloko';
$string['installhijacked'] = 'Me vakacavari vinaka na kena curuma, ena vinakati me vakayagataki na vu ni tikotiko ni IP';
$string['installsessionerror'] = 'E sega ni rawa ni tekivu taki na PHP session, sa kerei mo vakadeitaka ke rawa ni ciqoma na cookies na nomuni wa ni vei lawa';
$string['invalidsection'] = 'e sega ni vakatarai na wasewase oqo';
$string['invaliduserchangeme'] = 'na yaca kilai oqo e sa vakayagitaki oti, e na sega ni rawa ni ko vakagataka tale';
$string['ipblocked'] = 'Na lawa oqo e sega ni rawa ni laurai e na gauna oqo';
$string['ipblocker'] = 'itatarovi ni IP';
$string['iplookup'] = 'vakaqarai na itikotiko ni IP';
$string['iplookupinfo'] = 'Na vakayagataki ni wa ni veilawa ni NetGeo (The Internet Geographic Database) me vakaqaqai na itikotiko ni IP e sa davodei tu, ia na itukutuku e na kaburaki mai ena sega beka ni dodonu baleta na kena sa sega tu ni vakavoui na lawa oqo <em>wildly incorrect</em> data. O sa vakasala taki mo biuta cake e dua na ilavelave ni GeoLite City database from MaxMind.<br /> Na itikotiko ni IP e na vakaraityaki tu e na dua na mape matata se ena Google Map. E na gadrevi taumada me dua na nomu akaude, ka muria yani na nomu kerea na vakayagataki ni Google Maps API, sa na qai vakatarai na interractive maps';
$string['iplookupmaxmindnote'] = 'na isevu oqo i vakuri kina na GoLite data ka bulia na Maxmind, ka rawa ni laurau mai na wa ni lawa oqo - <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>';
$string['lang'] = 'Vosa tudei';
$string['minpasswordlength'] = 'Balavu ni vosavuni';
$string['minpasswordlower'] = 'Matanivola e ra';
$string['minpasswordupper'] = 'Matanivola e cake';
$string['modsettings'] = 'Tuvana na cakacaka lavaki';
$string['mymoodle'] = 'Noqu Moodle';
$string['myprofile'] = 'Tabana ni profaile lavaki';
$string['navadduserpostslinks'] = 'Kuria na wa ni veilawa me raici kina na lewe ni tukutuki mai vei ira na dautabataba';
$string['navcourselimit'] = 'Yalayala ni lesoni';
$string['navshowallcourses'] = 'Vakaraitaka kece na lesoni';
$string['navshowcategories'] = 'Vakaraitaka kece na iwasewase ni lesoni';
$string['neverdeleteruns'] = 'Kua ni kauta laivi na porokaramu';
$string['nodatabase'] = 'Sega na kovu ni tukutuku';
$string['noresults'] = 'Sega ni laurai e dua na sau ni taro.';
$string['noroles'] = 'Sega na itavi';
$string['notifications'] = 'Vakaraitaka';
$string['notifyloginfailures'] = 'Imelitaka na cala ni kena vakacurumi kina';
$string['notloggedinroleid'] = 'Itavi vei ira na vulagi';
$string['opentowebcrawlers'] = 'Dola kina Google';
$string['order1'] = 'Matai';
$string['order2'] = 'Karua';
$string['order3'] = 'Katolu';
$string['order4'] = 'Kava';
$string['passwordpolicy'] = 'Polisi ni vosavuni';
$string['pathtodot'] = 'Sala kina dot';
$string['pathtodu'] = 'Sala ki na du';
$string['perfdebug'] = 'tukutuku ni vakarau ni cakacaka';
$string['performance'] = 'vakarau ni cakacaka';
$string['plugin'] = 'Vure';
$string['plugins'] = 'Vure';
$string['pluginsoverview'] = 'Vakamacala taumada ni vure';
$string['profilecategory'] = 'Wasewase';
$string['profilecategoryname'] = 'yaca ni wasewase (me duatani)';
$string['profilecategorynamenotunique'] = 'na yaca ni wasewase oqop e sa vakayagataki oti';
$string['profilecommonsettings'] = 'Tuvatuva  e vakayagataki vakawasoma';
$string['profilecreatecategory'] = 'Bulia e dua na wasewase ni profaile';
$string['profilecreatefield'] = 'Bulia e dua na loma ni bai ni profaile';
$string['profilecreatenewcategory'] = 'Bulia e dua na wasewase vou';
$string['profiledefaultcategory'] = 'Loma ni bai tale eso';
$string['profiledefaultchecked'] = 'Talevi va davotudei';
$string['profiledeletecategory'] = 'Bokoca e dua na iwasewase';
$string['profiledeletefield'] = 'Bokoca e dua na lomanibai';
$string['profiledescription'] = 'Vakamacala ni loma ni bai';
$string['profileeditcategory'] = 'Editataki na wasewase: {$a}';
$string['profileeditfield'] = 'Editataki n porofaili ni lomani bai: {$a}';
$string['profilefield'] = 'Loma ni bai ni profaile';
$string['profilefieldcolumns'] = 'vei kolomu';
$string['profilefieldispassword'] = 'E tiko beka e loma ni bai na vosavuni oqo?';
$string['profilefieldlink'] = 'iSema';
$string['profilefieldlinktarget'] = 'Sema na takete';
$string['profilefieldmaxlength'] = 'Kena balavu ni yalayala i cake';
$string['profilefields'] = 'Profaile ni dautabataba ena loma ni bai';
$string['profileforceunique'] = 'E dodonu me';
$string['profilelocked'] = 'E loka tiko beka na loma ni bai oqo?';
$string['profilename'] = 'Yaca';
$string['profilerequired'] = 'E gadrevi beka na lomani bai oqo?';
$string['profileshortnamenotunique'] = 'Na yaca lekaleka oqo  e sa vakayagataki oti';
$string['profilevisible'] = 'O cei eso ena laurai vei ira na lomani bai oqo';
$string['profilevisibleall'] = 'Laurai vei ira na tamata kece';
$string['profilevisiblenone'] = 'Sega ni laurai';
$string['profilevisibleprivate'] = 'Laurai vua na dautabataba';
$string['protectusernames'] = 'Taqomaka na yaca kilai';
$string['proxyuser'] = 'Proxy yaca kilai';
$string['question'] = 'Taro';
$string['questionbehaviours'] = 'Vakataroga na ivalavala';
$string['questiontype'] = 'Mataqali taro';
$string['questiontypes'] = 'Mataqali veitaro';
$string['rememberusername'] = 'Nanuma na yaca kilai';
$string['reportsmanage'] = 'Tuvana na veiripote';
$string['requiremodintro'] = 'Gadrevi na ivakamacala ni cakacaka lavaki';
$string['requires'] = 'Gadrevi';
$string['restorernewroleid'] = 'Kakasuka tale nai tavi ni vei lesoni';
$string['riskdatalossshort'] = 'Bolea na itukutuku e yali';
$string['save'] = 'Maroroya';
$string['savechanges'] = 'Maroroya na veisau';
$string['search'] = 'Vaqara';
$string['searchinsettings'] = 'Vaqara ena Tuvatuva';
$string['searchresults'] = 'Vaqara na macala';
$string['sectionerror'] = 'Cala vaka tikina!';
$string['server'] = 'Noke';
$string['serverchecks'] = 'Talevi na noke';
$string['serverlimit'] = 'Yalayala ni noke';
$string['showdetails'] = 'Vakaraitaka na kena vakaimatalalai';
$string['showuseridentity'] = 'Vakaraitaka na nona vakatakilakila na dautabataba';
$string['sitepolicies'] = 'Vei polisi ni lawa';
$string['sitepolicy'] = 'URL ni Polisi ni lawa';
$string['sitepolicyguest'] = 'URL polisi ni lawa vei ira na vulagi';
$string['statsuserthreshold'] = 'Yalayala ni dautabataba';
$string['supportemail'] = 'Imeli tokoni';
$string['supportname'] = 'Yaca tokoni';
$string['supportpage'] = 'Tabana tokoni';
$string['timezone'] = 'Gauna davodei';
$string['timezonenotforced'] = 'Dautabataba e rawa ni digi na nona gauna';
$string['tools'] = 'Yaya ni cakacaka nei Dau ni lewa';
$string['toolsmanage'] = 'Tuvana vakamatau na Yaya ni cakacaka nei Dau ni lewa';
$string['unbookmarkthispage'] = 'Kua ni makataka na tabana oqo';
$string['unsupported'] = 'Sega ni tokoni';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradestart'] = 'Vakatorocaketaka';
$string['upgradingversion'] = 'Vakatorocaketaka kina kena lavelave vou';
$string['upwards'] = 'icake';
$string['user'] = 'Dautabataba';
$string['userlist'] = 'Vaqara na lisi ni dautabataba';
$string['userpolicies'] = 'Vei polisi nei Dautabataba';
$string['users'] = 'Ira na Dautabataba';
$string['webproxy'] = 'vale ni itutunilawa';
$string['webproxyinfo'] = 'vakaleweni ira qo kevaka e sega ni sema vakadodonu ina veilawa na nomu Vuliveilawa. e gadrevi na veisemati ena veilawa me ucuni kina na data, umavosa, RSS feeds, gauna ni veivanua, &s.<br
/><emPHP e vakaturi na isema ena cURL';
