<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'fj', version '4.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'vakarau me vakacurumi';
$string['action'] = 'Me caka';
$string['actions'] = 'Na veika me caka';
$string['active'] = 'Cakacaka tiko';
$string['activeusers'] = 'Vakayagataka vakawasoma';
$string['activities'] = 'Cakacaka lavaki';
$string['activities_help'] = 'Cakacaka lavaki _ ivukevuke';
$string['activity'] = 'Cakacaka lavaki';
$string['activityiscurrentlyhidden'] = 'Cakacaka lavaki vunitaki';
$string['activitymodule'] = 'Cakacaka lavaki ena wasewase ni vuli';
$string['activitymodules'] = 'Cakacaka lavaki ni wasewase ni vuli';
$string['activityreport'] = 'Ripote ni cakacaka lavaki';
$string['activityreports'] = 'Ripote ni cakacaka lavaki';
$string['activityweighted'] = 'Cakacaka lavaki ni dua na dausiwa';
$string['add'] = 'Vakuria';
$string['addactivity'] = 'Vakacuruma na cakacaka lavaki';
$string['addblock'] = 'Vakacuruma e dua na boloko';
$string['addcomment'] = 'Vakacuruma na nomu vakasama';
$string['addcountertousername'] = 'Bulia na dausiwa ena yaca kilai';
$string['adddots'] = 'Vakuria';
$string['addnewcategory'] = 'Vakuria dua na wasewase vou';
$string['addnewcourse'] = 'Vakuria e dua na lesoni';
$string['addnewuser'] = 'Vakuria na dausiwa vou';
$string['addresource'] = 'Vakuria na itoma ni vuli';
$string['address'] = 'iTikotiko';
$string['addsubcategory'] = 'Vakacuruma na iwasewase';
$string['admin'] = 'Dau ni lewa';
$string['adminhelpenvironment'] = 'Dau ni lewa veivuke';
$string['administration'] = 'Kena vakatulewataki';
$string['administrationsite'] = 'Kena vakatulewataki na lawa';
$string['administrator'] = 'O koya sa lewa';
$string['administrators'] = 'O ira na dau lewa';
$string['administratorsandteachers'] = 'O ira sa lewa kei na qasenivuli';
$string['advanced'] = 'Toro cake';
$string['again'] = 'cakava tale';
$string['all'] = 'Taucoko';
$string['allactions'] = 'Cakacaka taucoko';
$string['allactivities'] = 'Cakacaka lavaki taucoko';
$string['allchanges'] = 'Veisau kece';
$string['alldays'] = 'Veisiga kece';
$string['allfiles'] = 'Faile taucoko';
$string['allgroups'] = 'Wasewase kece';
$string['alllogs'] = 'iVolatukutuku kece';
$string['allow'] = 'Vakatara';
$string['allownone'] = 'Kakua ni vakatara e dua';
$string['allparticipants'] = 'Lewe ni vuli';
$string['alreadyconfirmed'] = 'Vakadeitaki oti';
$string['always'] = 'Na veigauna';
$string['answer'] = 'Sauma';
$string['any'] = 'E dua';
$string['approve'] = 'Vakadonuya';
$string['asc'] = 'Toso cake';
$string['assessment'] = 'Sevisevi';
$string['authenticateduser'] = 'Dausiwa esa vakadinadinataki';
$string['authenticateduserdescription'] = 'Vakamacala ni dausiwa esa vakadinadinataki';
$string['authentication'] = 'Vakadinadinataki';
$string['authenticationplugins'] = 'iVurevure vakadinadinataki';
$string['autosubscribeno'] = 'Sega: kakua ni okati au ena tobu ni veitalanoa';
$string['autosubscribeyes'] = 'Io, niu sa vakabira na noqu vakasama me\'u vakacurumi ki na tobu ni veitalanoa';
$string['availability'] = 'E rawa';
$string['availablecourses'] = 'Kalasi vakarautaki';
$string['back'] = 'Lesutale';
$string['backtocourselisting'] = 'Lesuva na lisi ni lesoni';
$string['backup'] = 'iRaviravi';
$string['backupactivehelp'] = 'Digitaka mo cakava na';
$string['backupcoursefileshelp'] = 'Vukevuke ni raviravi ni lesoni';
$string['backupdate'] = 'Tikinisiga ni raviravi';
$string['backupdetails'] = 'Matailalai ni raviravi';
$string['backupfailed'] = 'Eso na lesoni e sega ni maroroi';
$string['backupfilename'] = 'Yaca ni faile ni raviravi';
$string['backupfinished'] = 'Oti na iraviravi';
$string['backupnext'] = 'iRaviravi e tarava';
$string['backupsitefileshelp'] = 'iVukevuke ni faile ena iraviravi';
$string['backupuserfileshelp'] = 'iVukevuke ni dausiwa e na faile ni raviravi';
$string['backupversion'] = 'Tabataba ni iraviravi';
$string['block'] = 'Boloko';
$string['blockconfigbad'] = 'Vakarautaki na boloko';
$string['blocks'] = 'Na boloko';
$string['blockseditoff'] = 'Boko na edita ni boloko';
$string['blocksediton'] = 'Waqa na edita ni boloko';
$string['brief'] = 'Vakalekaleka';
$string['bycourseorder'] = 'Tuvatuva ni lesoni';
$string['cancel'] = 'Vakadaroa';
$string['cancelled'] = 'Vakadaroi';
$string['categories'] = 'Wasewase ni lesoni';
$string['category'] = 'Wasewase';
$string['categorymodifiedcancel'] = 'Wasewase e sa veisautaki. Vakadaroya qai tovolea tale';
$string['categoryname'] = 'Yaca ni wasewase';
$string['changedpassword'] = 'Vosavuni sa veisautaki';
$string['changepassword'] = 'Veisautaka na vosavuni';
$string['changessaved'] = 'Veisau sa maroroi';
$string['check'] = '';
$string['checkall'] = 'Raica lesu tale';
$string['checknone'] = 'Kakua ni toqa';
$string['choose'] = 'Digitaka';
$string['choosecourse'] = 'Digitaka e dua na kalasi';
$string['choosedots'] = 'Digitaka';
$string['chooselivelogs'] = 'Digitaka na ivolatukutuku e vakayacori tiko';
$string['chooselogs'] = 'Digitaka na ivolatukutuku';
$string['choosetheme'] = 'Digitaka na ulutaga';
$string['chooseuser'] = 'Digitaka na dausiwa';
$string['city'] = 'Taoni';
$string['clear'] = 'Vakagalalataka';
$string['clicktohideshow'] = 'Tabaka me laurai se tabogo';
$string['closewindow'] = 'Sogota na katuba leka';
$string['commentincontext'] = 'Vaqara na vakamacala e donu';
$string['comments'] = 'Vakasama';
$string['commentsrequirelogin'] = 'Viri mo raica na vakamacala';
$string['complete'] = 'Vakaotia';
$string['completereport'] = 'Vakaotia na ripote';
$string['configuration'] = 'Veisotaritaka';
$string['confirm'] = 'Vakadeitaka';
$string['confirmed'] = 'Vakadeitaki';
$string['confirmednot'] = 'Sega ni vakadeitaki';
$string['content'] = 'Lewena';
$string['continue'] = 'Ia tiko';
$string['continuetocourse'] = 'Tabaka mo curuma na kalasi';
$string['cookiesenabled'] = 'Na kuki me vakatarai ena wa ni veilawa';
$string['cookiesenabledonlysession'] = 'Na kuki me vakatarai ena wa ni veilawa';
$string['cookiesnotenabled'] = 'E sega ni vakatarai na kuki ena wa ni veilawa';
$string['copy'] = 'Vakadamurimuria';
$string['copyasnoun'] = 'kopi';
$string['copyrightnotice'] = 'Notisi ni sauvi';
$string['coresystem'] = 'Na ivalavala';
$string['cost'] = 'iSau';
$string['country'] = 'Vanua';
$string['course'] = 'Lesoni';
$string['courseadministration'] = 'Vakatulewataki ni lesoni';
$string['courseapprovedemail2'] = 'Imeli ni vakadonui ni lesoni';
$string['courseapprovedfailed'] = 'Sega ni maroroi na lesoni me vaka na kena vakadonui';
$string['courseapprovedsubject'] = 'Vakadonui na lesoni';
$string['courseavailable'] = 'Lesoni vakarautaki';
$string['courseavailablenot'] = 'Lesoni sega ni vakarautaki';
$string['coursebackup'] = 'Sasabai ni lesoni';
$string['coursecategories'] = 'Wasewase ni lesoni';
$string['coursecategory'] = 'wasewase ni lesoni';
$string['coursecompletion'] = 'Vakaoti ni lesoni';
$string['coursecompletions'] = 'Vakaoti ni lesoni';
$string['coursecreators'] = 'O koya e vakarautaka na lesoni';
$string['coursecreatorsdescription'] = 'Vakamacalataki ni koya e vakarautaka na lesoni';
$string['coursedeleted'] = 'Lesoni Bokoci {$a}';
$string['coursefiles'] = 'Faile ni lesoni';
$string['coursefilesedit'] = 'Edita ni faile ni lesoni';
$string['courseformatdata'] = 'iTuvatuva ni tukutuku ni lesoni';
$string['courseformats'] = 'iTuvatuva ni lesoni';
$string['coursegrades'] = 'Maka ni lesoni';
$string['courseinfo'] = 'iTukutuku ni lesoni';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courseprofiles'] = 'Porofaile ni lesoni';
$string['courserejected'] = 'Sega ni vakadonui na lesoni';
$string['coursereport'] = 'Ripote ni lesoni';
$string['courserequest'] = 'Kerekere ni lesoni';
$string['courserequestdetails'] = 'iTukutuku matailalai ni lesoni';
$string['courses'] = 'Lesoni';
$string['coursesearch_help'] = 'E rawa ni o vakasaqara ena vosa';
$string['coursestart'] = 'Tekitekivu ni lesoni';
$string['courseupdates'] = 'Vakavoui ni lesoni';
$string['create'] = 'Bulia';
$string['createaccount'] = 'Bulia na noqu akaude vou';
$string['createcategory'] = 'Bulia edua na iwasewase';
$string['createfolder'] = 'Bulia e dua na waqanivola';
$string['createuserandpass'] = 'Digitaka nomu yaca kilai kei na vosavuni';
$string['creatingblocks'] = 'Bulia na boloko';
$string['creatingblocksroles'] = 'Bulia na itavi ena boloko';
$string['creatingblogsinfo'] = 'Bulia na itukutuku ena boloko';
$string['creatingcategoriesandquestions'] = 'Bulia na iwasewase kei na taro';
$string['creatingcoursemodules'] = 'Bula na iwase ni vuli';
$string['creatingcourseroles'] = 'Bulia na itavi ena lesoni';
$string['creatingevents'] = 'Bulia eso na ka e navuci me yaco';
$string['creatinggradebook'] = 'Vakarautaka na ivola ni maka';
$string['creatinggroupings'] = 'Vakarautaka na ilawalawa';
$string['creatinggroupingsgroups'] = 'Bulia na ilawalawa';
$string['creatinggroups'] = 'Bulia na ilawalawa';
$string['creatingnewcourse'] = 'Bulia na lesoni vou';
$string['creatingusers'] = 'Bulia eso na dau siwa';
$string['currentcourseadding'] = 'iKuri ni lesoni qo';
$string['currentlanguage'] = 'iVosavosa ena gauna qo';
$string['currentlocaltime'] = 'Gauna qo';
$string['currentpicture'] = 'iTaba ni gauna qo';
$string['currentversion'] = 'Tabataba ena gauna qo';
$string['date'] = 'Tikini Siga';
$string['datechanged'] = 'Veisau ni Tikini Siga';
$string['datemostrecentfirst'] = 'Tikini Siga - me liu ko sa qai yaco saraga';
$string['datemostrecentlast'] = 'Tikina Siga - me muri ko sa qai yaco saraga';
$string['day'] = 'siga';
$string['days'] = 'veisiga';
$string['default'] = 'tudei';
$string['defaultcoursestudent'] = 'Gonevuli';
$string['defaultcoursestudentdescription'] = 'E lailai sara na ka e rawa ni cakava na gonevuli i na dua na lesoni';
$string['defaultcourseteacher'] = 'Qasenivuli';
$string['defaultcourseteacherdescription'] = 'Ke o qasenivuli, e rawa ni ko veisautaka kece na walewale ni lesoni. E wili tale ga kina na veisau ni cakacaka lavaki kei na makamaka taki ni cakacaka ni gonevuli';
$string['delete'] = 'Bokoca';
$string['deleteablock'] = 'Bokoca e dua na boloko';
$string['deleteall'] = 'Bokoca kece';
$string['deleteallcannotundo'] = 'Bokoca kece - e sega ni rawa ni veisau tale';
$string['deleteallcomments'] = 'Bokoca kece na vei rai kece';
$string['deleteallratings'] = 'Bokoca kece na i vakavakarau';
$string['deletecategory'] = 'Bokoca na i wasewase {$a}';
$string['deletecategoryempty'] = 'E sa lala na i wasewase oqo';
$string['deletecourse'] = 'Bokoca e dua na lesoni';
$string['deletecoursecheck'] = 'E sa lomamu dina mo sa na bokoca vakadua na lesoni oqo kei na kena i tukutuku kece?';
$string['deleted'] = 'Sa bokoci oti';
$string['deletepicture'] = 'Bokoca';
$string['deleteselected'] = 'Bokoca na ka sa digitaki oti';
$string['deleteselectedkey'] = 'Bokoca na i doladola sa digitaki oti';
$string['department'] = 'Tabana';
$string['desc'] = 'Toso sobu';
$string['description'] = 'Na i vakamacala';
$string['deselectall'] = 'Kua ni digitaka kece';
$string['directory'] = 'Kovu ni waqanivola';
$string['disable'] = 'Vakatabuya';
$string['disabledcomments'] = 'E sa vakatabui na vei rai kece';
$string['displayonpage'] = 'Vakaraitaka na tabana';
$string['documentation'] = 'Volatukutukutaki ni Moodle';
$string['down'] = 'Toso sobu';
$string['download'] = 'Icuna';
$string['downloadall'] = 'Icuna kece';
$string['downloadexcel'] = 'Icuna ki na i tuvatuva vaka Excel';
$string['downloadfile'] = 'Icuna e dua na faile';
$string['downloadods'] = 'Icuna ki na i tuvatuva vaka ODS';
$string['downloadtext'] = 'Icuna ki na i tuvatuva vaka text';
$string['doyouagree'] = 'Ko sa wilika na i valavala oqo ka sa matata vei iko?';
$string['duplicate'] = 'Vakaruataka';
$string['edhelpaspellpath'] = 'Ni ko vakayagataka na i dikevi ni cavuti vaka matanivola e na maliwa ni edita, e dodonu me vakacurumi na <strong>aspell 0.50</strong> se kena i tabataba tarava ki na nomu noke, ka mo na vakamatalalai taka na gaunisala dodonu me rawa ni ko curuma kina na aspell bainari. E na i tuvatuva vaka Unix/Linux, na gaunisala oqo e dau <strong>/usr/bin/aspell</strong. ia, e rawa talega ni dua tale na ka.';
$string['edit'] = 'Edita taka';
$string['edita'] = 'Edita taka {$a}';
$string['editcategorysettings'] = 'Edita taka na i tuvatuva ni wasewase';
$string['editcategorythis'] = 'Edita taka na i wasewase oqo';
$string['editcoursesettings'] = 'Edita taka na i tuvatuva ni lesoni';
$string['editgroupprofile'] = 'Edita taka na porofaile ni lawalawa';
$string['editinga'] = 'Edita taka {$a}';
$string['editingteachershort'] = '';
$string['editmyprofile'] = 'Edita taka na porofaile';
$string['editorfontlist'] = 'Na i tuvatuva ni volavolai ni matanivola';
$string['editorfontsize'] = 'Na kena levu na i volavolai ni matanivola davodei';
$string['editorsettings'] = 'Na i tuvutuva ni edita';
$string['editorshortcutkeys'] = 'Na vakalekaleka ni tabataba ni edita';
$string['editsettings'] = 'Edita taka na i tuvatuva';
$string['editsummary'] = 'Edita taka na i kovu';
$string['editthiscategory'] = 'Edita taka na i wasewase oqo';
$string['edituser'] = 'Edita taka na akaude ni dau siwa';
$string['email'] = 'Tikotiko vaka imeli';
$string['emailactive'] = 'Vakatara na imeli';
$string['emailagain'] = 'Imeli (cakava tale)';
$string['emailcharset'] = 'Imeli taka na charset';
$string['emailconfirm'] = 'Vakadeitaka na nomu akaude';
$string['emailconfirmation'] = 'Bula {$a->matai ni yaca},

E dua na akaude vou e sa kerei tiko e na \'{$a->sitename}\' ka vakayagataka tiko na nomu i tikotiko vaka imeli.

Mo vakadeitaka na nomu akaude, kerea mo lako kina na tikotiko ni veilawa"

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka. Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko ki na laini ni tikotiko ka tiko e na katubaleka ni veilawa';
$string['emailconfirmationsubject'] = '{$a}" Na vakadeitaki ni akaude';
$string['emailconfirmsent'] = '<p>E dua na imeli e sa vakau yani e na nomu i tikotiko vaka imeli e <b>{$a}
</b></p>
<p>E tiko kina na i vakamacala me vakacavaravi kina na ka me baleta na nomu curuvuli. </p>
<p> Ke o sotava tikoga na leqa, mo veitaratara vata ke i na dau ni lewa ni lawa. </p>';
$string['emaildigest'] = 'Na imeli vakalekaleka taki me vakaraitaki mai';
$string['emaildigestcomplete'] = 'Vakacavari (imeli ni veisiga ka vakaraitaki mai na i cau kece)';
$string['emaildigestoff'] = 'E sega na i vakaleleka ni tukutuku (e na vakaraitaki e dua na i cau ni  mata tobu e na dua na imeli)';
$string['emaildigestsubjects'] = 'Na ulutaga ni veiwasei (imeli e vakau e na veisiga ka vakaraitaki ga mai na ulutaga ni veiwasei)';
$string['emaildisable'] = 'Na imeli ni tikotiko oqo e sa tarovi tu';
$string['emaildisableclick'] = 'Tabaka i ke mo na tarova kina na vakau ni imeli ki na i tikotiko oqo';
$string['emaildisplay'] = 'Na i yaloyalo ni imeli';
$string['emaildisplaycourse'] = 'Vakatarai ira na lewe ni kalasi me ra raica na nomu i tikotiko ni imeli';
$string['emaildisplayno'] = 'Vunitaka na noqu i tikotiko ni imeli mai ve ira kece na tamata';
$string['emaildisplayyes'] = 'Vakatarai ira kece na tamata me ra raica na nomu i tikotiko ni imeli';
$string['emailenable'] = 'Na i tikotiko ni imeli oqo e sa vakatarai';
$string['emailenableclick'] = 'Tabaka e ke me vakatarai tale na imeli e vakau ki na i tikotiko oqo';
$string['emailexists'] = 'Na i tikotiko ni imeli oqo e sa vakacurumi oti.';
$string['emailformat'] = 'Na i tuvatuva ni imeli';
$string['emailnotallowed'] = 'Na i tikotiko ni imeli e na yavu ni veilawa oqo e sega ni vakatarai ({$a)}';
$string['emailnotfound'] = 'Na i tikotiko ni imeli oqo e sega ni kune e na kovu ni tukutuku';
$string['emailonlyallowed'] = 'Na i tikotiko ni imeli oqo e dua vei ira e sega ni vakatarai ({$a})';
$string['emailpasswordchangeinfo'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

Lako ki na i tikotiko ni veilawa oqo, me veisau kina na nomu vosa vuni:

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka.Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko e na laini ni tikotiko ka tiko e na katubaleka ni veilawa.

Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Bula {$a->firsthame},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

E kani rawarawa ni sa vakatabui tu na nomu akaude ka na sega ni rawa ni buli vou tale,
Mo na veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Bula {$a->firsthame},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

E kani rawarawa ni na sega ni rawa ni buli vou tale na vosa vuni ni vilawa oqo,
Mo na veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Veisautaka na i tukutuku ni vosavuni';
$string['emailpasswordconfirmation'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

Lako ki na i tikotiko ni veilawa oqo, me veisau kina na nomu vosa vuni:

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka.Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko e na laini ni tikotiko ka tiko e na katubaleka ni veilawa.

Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Veisautaka na veivakadeitaki ni vosavuni';
$string['emailpasswordconfirmmaybesent'] = '<p>Ke ko sa solia mai na yaca kilai dodonu se i tikotiko ni imeli, e na vakau vei iko e dua na imeli.</p>
<p>E na tiko kina na i vakasala me o na vakadeitaka kina ka mo na vakacavara na veisau ni vosavuni.
Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa.</p>';
$string['emailpasswordconfirmsent'] = 'E dua na imeli e sa vakau oti kina nomu i tikotiko at <b>{$a}</b>
<br/>E na tiko kina na i vakasala me o na vakadeitaka kina ka mo na vakacavara na veisau ni vosavuni.
Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa.';
$string['emailpasswordsent'] = 'Vinaka vakalevu na vakadeitaki ni veisau ni vosavuni.
E dua na imeli ka tiko kina na vosavuni vou e sa vakau yani ki na i tikotiko e na<br/<b{$a->email}</b>. <br/>
Na vosavuni vou e sa buli, e sa veisau vakataki koya - o na via gadreva mo veisautaka
<a href="{$a->link}">na nomu vosavuni</a> me rawarawa kina na nomu nanuma.';
$string['enable'] = 'Vakatara';
$string['encryptedcode'] = 'Vosanaba Ubi';
$string['english'] = 'Vakaperatania';
$string['entercourse'] = 'Tabaka na lesoni';
$string['errorwhenconfirming'] = 'O se sega ni vakadeitaki baleta ni yaco e dua na cala. Ke ko tabaka na wa ni veilawa e na imeli, mo na raica ni sega ni kavoro se ubi tu. E rairai beka ni ko na kotiva ka vakabira me rawa ni ko tara tale vakavinaka na wa ni veilawa';
$string['everybody'] = 'O ira kece';
$string['executeat'] = 'Tekivu ena';
$string['existing'] = 'Gauna qo';
$string['existingadmins'] = 'Dau ni lewa e na gauna oqo';
$string['expandall'] = 'Vakairabailevutaka na kece';
$string['explanation'] = 'Na i vakamacala';
$string['extendperiod'] = 'Tosoya na gauna';
$string['failedloginattempts'] = '{$a->attempts} Sega ni curu rawa mai na kena i otioti ni gauna o a curu kina';
$string['feedback'] = 'Vakasala';
$string['file'] = 'Faile';
$string['filemissing'] = '{$a} e yali tiko';
$string['files'] = 'Faile';
$string['filter'] = 'Vulo';
$string['firstaccess'] = 'Matai ni curu';
$string['firstname'] = 'Matai ni yaca';
$string['firsttime'] = 'E sa qai matai ni nomu lako mai i ke?';
$string['folder'] = 'Waqanivola';
$string['force'] = 'Lavaki';
$string['forcelanguage'] = 'Vosa lavaki';
$string['forceno'] = 'Kua ni lavaki';
$string['forcepasswordchange'] = 'Lavaka na veisau ni vosavuni';
$string['forcepasswordchange_help'] = 'Ke sa toqai tu  na noke, e na vakaraitaki vei koya na dautabataba me veisautaka na nona vosavuni e na gauna e curutale kina';
$string['forcepasswordchangecheckfull'] = 'Ko sa vakadeitaka ni ko sa lavaka na veisau ni vosavuni kina {$a} ?';
$string['forcepasswordchangenot'] = 'E sega ni lavaki rawa na veisau ni vosavuni ki {$a}';
$string['forcepasswordchangenotice'] = 'E dodonu mo veisautaka na nomu vosavuni me rawa ni ko toso kina.';
$string['forcetheme'] = 'Qoliqoli lavaki';
$string['forgotaccount'] = 'E sa yali na nomu vosavuni?';
$string['forgotten'] = 'O guilecava na nomu yaca kilai se vosavuni?';
$string['forgottenduplicate'] = 'Na i tikotiko ni imeli e ra vakayagataka tiko e vica na akaude. Sa kerei mo vakayagatakaga  na yaca kilai';
$string['forgotteninvalidurl'] = 'Vosavuni cala, tuvana vou tale na URL';
$string['format'] = 'Waqawaqa';
$string['format_help'] = 'Na waqawaqa ni lesoni e na macala kina na tuvutuva ni taba ni lesoni.

* Na waqawaqa ni SCORM - Vakaraitaki na uma SCORM kina wasewase ni taba ni lesoni (dua tale na i digidigi mai na kena vakayagataki na SCORM/AICC module)
*Na waqawaqa ni veimaliwai - E na vakaraitaki e na taba ni lesoni na mata tobu ni veitalanoa
* Na waqawaqa ni ulutaga - Na taba ni lesoni e na tuvani vaka tikini ulutaga
* Na waqawaqa ni veimacawa - Na taba ni lesoni oqo e tuvani vaka tikini veimacawa, ka na vakaraitaki tiko na matai ni siga ni lesoni me matai ni macawa ni vuli';
$string['formathtml'] = 'Waqawaqa vaka HTML';
$string['formatmarkdown'] = 'Waqawaqa vaka markdown';
$string['formatplain'] = 'Waqawaqa vaka plain text';
$string['formattext'] = 'Moodle tuva vakataki koya';
$string['from'] = 'Mai vei';
$string['frontpagecategorycombo'] = 'Lisi umaumani';
$string['frontpagecategorynames'] = 'Lisi ni wasewase';
$string['frontpagecourselist'] = 'Lisi ni lesoni';
$string['frontpagedescription'] = 'Na i vakamacala ni tabana e liu';
$string['frontpagedescriptionhelp'] = 'Na i vakamacala ni lawa e na vakaraitaki e na tabana e liu.';
$string['frontpagenews'] = 'Veitukutuku e so';
$string['frontpagesettings'] = 'Wasewase ni tabana e liu';
$string['fulllistofcourses'] = 'Lesoni Kece';
$string['fullname'] = 'Yacamu taucoko';
$string['fullnamecourse'] = 'Yaca ni lesoni taucoko';
$string['fullnamecourse_help'] = 'Na yaca ni lesoni taucoko e na vakaraitaki e na tabana e cake i na lesoni kei na lisi ni vei lesoni.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Na yaca taucoko ni dautabataba';
$string['fullprofile'] = 'Na profaile taucoko';
$string['fullsitename'] = 'Na yaca ni lawa taucoko';
$string['general'] = 'Na ka raraba';
$string['gettheselogs'] = 'Taura na i vola oqo';
$string['go'] = 'Lako';
$string['gpl'] = 'Sauvi (c) tinikaciwa ciwa saga vuli ga ciwa (1999) kei na veigauna mai muri Martin Dougiamas (http://moodle.com)
Na porokaramu o qo e software sega ni saumi; e rawa ni ko veisoliyaka se veisautaka e na i lawalawa ni laiseni ka vakatokai me GNU Public License me vaka
sa vakarautaka na i soqosoqo vakatokai na Free Software Foundation; e ra ni vakayagataki na mataqali rua ni laiseni se dua tale beka na mataqali vou ko na digitaka.
Na porokaramu oqo e sa veisoliyaki tiko e na veivakabauti ni na yaga,ni na sega na kena waradi ni vakaivoli

Ni raica na vola tukutuku ni laiseni ni Moodle e na kena i vakamacala vakamatailalai: http://docs.moodle.org/en/License';
$string['gpl3'] = 'Sauvi (c) tinikaciwa ciwa saga vuli ga ciwa (1999) kei na veigauna mai muri Martin Dougiamas (http://moodle.com)
Na porokaramu o qo e software sega ni saumi; e rawa ni ko veisoliyaka se veisautaka e na i lawalawa ni laiseni ka vakatokai me GNU Public License me vaka
sa vakarautaka na i soqosoqo vakatokai na Free Software Foundation; e ra ni vakayagataki na mataqali rua ni laiseni se dua tale beka na mataqali vou ko na digitaka.
Na porokaramu oqo e sa veisoliyaki tiko e na veivakabauti ni na yaga,ni na sega na kena waradi ni vakaivoli

Ni raica na vola tukutuku ni laiseni ni Moodle e na kena i vakamacala vakamatailalai: http://docs.moodle.org/en/License';
$string['gpllicense'] = 'Na laiseni ka vakatokai na GPL';
$string['grade'] = 'Na i matanivola';
$string['gradenoun'] = 'Na i matanivola';
$string['grades'] = 'Na i matanivola';
$string['gradeverb'] = 'Na i matanivola';
$string['group'] = 'i lala';
$string['groupadd'] = 'Vakacurumi na i lala vou';
$string['groupaddusers'] = 'Vakacurumi ira na digitaki i na lala';
$string['groupfor'] = 'ka ni i lala';
$string['groupinfo'] = 'Ka na i lala';
$string['groupinfoedit'] = 'Veisautaki na i tuvatuva ni lala';
$string['groupinfomembers'] = 'Na i tukutuku ni gonevuli digitaki';
$string['groupinfopeople'] = 'Na i tukutuku ni gonevuli digitaki';
$string['groupmembers'] = 'Na i lala gonevuli';
$string['groupmemberssee'] = 'Raici ira na gonevuli';
$string['groupmembersselected'] = 'Gonevuli ni lala digitaki';
$string['groupmode'] = 'Na i valavala ni lala';
$string['groupmodeforce'] = 'Vakaukauwataka na i valavala ni lala';
$string['groupmy'] = 'Na noqu i lala';
$string['groupnonmembers'] = 'Gonevuli e ra sega ni lewena i dua na i mata lala';
$string['groupnotamember'] = 'Ni vosota sara, o sega ni lewena na mata lala oqo';
$string['groups'] = 'i lala';
$string['groupsnone'] = 'E sega na i lala';
$string['groupsseparate'] = 'Na veimataqali i lala';
$string['groupsvisible'] = 'Na i lala vakaraitaki';
$string['guest'] = 'Vulagi';
$string['guestdescription'] = 'O ira na vulagi e vakaiyalayala tu na nodra na vakacurumumi vosa e na Moodle';
$string['guestsno'] = 'Kua ni vakacurumi ira na vulagi';
$string['guestsnotallowed'] = 'Ni vosota, na voso oqo \'{$a}\' e sega ni rawa ni vakacurumi ira na vulagi';
$string['guestuser'] = 'Vulagi';
$string['guestuserinfo'] = 'E dua oqo e rawa ni vakatara na ke na wiiliki na ka sa vola i tu e na so lesoni';
$string['help'] = 'Kere veivuke';
$string['helpprefix2'] = 'Kere veivuke kina {Sa}';
$string['helpwiththis'] = 'Na kere veivuke e na ka oqo';
$string['hiddenfromstudents'] = 'E vunitaki vei ira na gonevuli';
$string['hiddensections'] = 'Na iWasewase vunitaki';
$string['hiddensections_help'] = 'Na i valavala oqo e na vakatau kina na kena vakaraitaki kalobi vei ira na gonevuli na iwasewase vunitaki (vaka ke vakayagataki na mataqali vakamacawa me vakaraitaki kina na gauna ni sereki) se me vunitaki taucoko.';
$string['hiddensectionscollapsed'] = 'E kalobi na ke na vakaraitaki na iwasewase vuni';
$string['hiddensectionsinvisible'] = 'E rawa ni laurai vakavinaka na iwasewase vunitaki';
$string['hide'] = 'Vunitaki';
$string['hidepicture'] = 'Vunitaka na i taba';
$string['hidesection'] = 'Vunitaka na iwasewase {Sa}';
$string['hideshowblocks'] = 'Vunitaka se vakaraitaka na buloko';
$string['hits'] = 'kati';
$string['hitsoncourse'] = 'Kati kina {$a->coursename} mai vei na  {$a->username}';
$string['hitsoncoursetoday'] = 'Nai i kati ni kua kina {$a->coursename} ma vei na {$a->username}';
$string['home'] = 'Vale';
$string['hour'] = 'yaua';
$string['hours'] = 'yaua';
$string['htmleditor'] = 'Vakayagataka na edita ni HTML (e rawa ni vakayagataki ga e na so na wa ni veilawa)';
$string['htmleditoravailable'] = '';
$string['htmlfilesonly'] = 'E vakatarai ga na faile ni HTML';
$string['htmlformat'] = 'Veimataqali HTML';
$string['icon'] = 'vakatakilakila';
$string['icqnumber'] = 'Na naba ni veivakaqarai totolo duadua';
$string['idnumber'] = 'aidi';
$string['idnumbercourse'] = 'aidi ni lesoni';
$string['idnumbercourse_help'] = 'Na aidi ni lesoni e na vakayagataki ga e na gauna e da veisotari taka na lesoni vata kei na i valavala mai taudaku. E na sega talega ni na vakaraitaki e na lawa. Ke mani dua na vosa ciqomi e sa vakacurumi tu,  me na vakayagataki, ke mani sega, e rawa ni biu lala tu';
$string['idnumbermod'] = 'aidi';
$string['idnumbermod_help'] = 'Na kena vakarautaki e dua na naba ni aidi e na vukea sara vakalevu na kena kilai na cakacaka lavaki me rawa ni soli kina na taba ni vola.

E rawa talega ni vakarautaki na naba ni aidi e na matanivola. Ia, e rawa ga ni na veisautaki e na taba ni vola ni cakacaka lavaki';
$string['idnumbertaken'] = 'Sa vakayagataki oti na naba ni aidi oqori';
$string['imagealt'] = 'Na i vakamacala ni taba';
$string['import'] = 'Vakacuruma mai  i loma';
$string['importdata'] = 'Vakacuruma mai i loma na data ni lesoni';
$string['importdatafrom'] = 'Vakasaqara na lesoni me vakacurumi kina na data mai:';
$string['inactive'] = 'Sega ni dau vakaitavi';
$string['include'] = 'Me wilikina';
$string['included'] = 'Sa wilikina';
$string['includemodules'] = 'Me wilikina na iwasewase';
$string['includemoduleuserdata'] = 'Me wilikina na data ni iwasewase ni dua';
$string['includeuserfiles'] = 'Vakacuruma na faile nei dausiwa';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'tukutuku';
$string['institution'] = 'Vanua ni vuli torocake';
$string['instudentview'] = 'o tiko ena tabana ra raica na gonevuli';
$string['interests'] = 'Gagadre';
$string['interestslist'] = 'Lisi ni gagadre';
$string['interestslist_help'] = 'Mo na vakacuruma na ka o tailetaka, ia me waisei ira yadudua na koma. E na maka taki tu na ka o tailetaka e na nomu i vola ni tukutuku.';
$string['invalidemail'] = 'Sega ni vakatarai na tikotiko vakaimeli';
$string['invalidlogin'] = 'Curu sega ni vakatarai, kerekere tovolea tale';
$string['invalidusername'] = 'Na yacakilai me tiko kina na';
$string['invalidusernameupload'] = 'Sega ni vakatarai na yacakilai';
$string['ip_address'] = 'tikotiko ni IP';
$string['jump'] = 'Lade';
$string['jumpto'] = 'Lade kina';
$string['keep'] = 'maroroya';
$string['langltr'] = 'Na ituvatuva ni umavosa mai na mawi ki na matau';
$string['langrtl'] = 'Na ituvatuva ni umavosa mai na matau ki na mawi';
$string['language'] = 'Vosa';
$string['languagegood'] = 'Na ikovu vosa oqo e sa va';
$string['lastaccess'] = 'Otioti ni veivakadonui';
$string['lastedited'] = 'Otioti ni editataki';
$string['lastlogin'] = 'Otioti ni curu';
$string['lastmodified'] = 'iotioti ni veisau';
$string['lastname'] = 'yaca ni kawa';
$string['lastyear'] = 'yabaki sa oti';
$string['legacythemeinuse'] = 'sa vakaraitaki yani na lawa qo me veivuke ni sa rui makawa nomu wa';
$string['license'] = 'laiseni';
$string['licenses'] = 'vei laiseni';
$string['liketologin'] = 'o via curu/siwa qo mo dausiwa vakaakaude?';
$string['list'] = 'lisi';
$string['listfiles'] = 'Lisi ni faili';
$string['listofallpeople'] = 'lisi ni yaca';
$string['local'] = 'oka e ke';
$string['localplugins'] = 'vure e ke';
$string['localpluginsmanage'] = 'lewai ni';
$string['location'] = 'kena vanua';
$string['log_excel_date_format'] = 'yyyy vvvvv s a: mm';
$string['loggedinasguest'] = 'o sa vakadonui tiko vaka vulagi ciqomi';
$string['loggedinnot'] = 'o se bera ni curu';
$string['login'] = 'curu/siwa';
$string['login_failure_logs'] = 'Volatukutuku ni kena leqa na i curucuru';
$string['loginalready'] = 'o sa vakacurumi oti';
$string['loginas'] = 'curu/siwa vaka';
$string['loginguest'] = 'curu vaka vulagi ciqomi';
$string['loginsite'] = 'curu i na taba ni lawa';
$string['loginsteps'] = 'Bula, Mo vakadonui ena vuli ena gadrevi mo dolava vou e dua nomu akaude ena tutunilawa qo.

Na veivuliyadua e va ki ni volayaca, dau vakayagataki ga vakadua, Qai yaga sara e muri. Qo na kena veitaravi.

Vakalewena na kemu itukutuku matailalai ena fomu ni Akaude vou
Ena vakau yani vakatotolo vei iko e dua na imeli
Wilika sara, tabaka yani na isemanilawa e tabaki tiko.
Ena vakadonui na nomu akaude, o na qai vakacurumi

Digitaka sara na vuli o via lewena
Kevaka ena vinakati vei iko na \'ki ni volayaca\' - vakayagataka o koya sa solia vei iko o nomu qasenivuli. Qo o na vakacurumi rawa kina ena vuli. O sa rawa
ni curuma na vuli taucoko. Me tekivu e ke e sa na qadrevi ga vei iko mo vakalewena na yaca o kilai kina (yacakilai) kei na nomu vosavuni (ena fomu ena tabana qo)
mo vakadonui ka curuma kina e dua na vuli o via volayaca kina';
$string['loginstepsnone'] = 'Bula
Na nomu vakadonui ena vuli sa na gadrevi kina mo dolava e dua nomu akaude.
Mo bulia ga e dua na nomu \'yacakilai\' (username) kei na vosavuni ka vakayagataka ena fomu ena tabana qo
Ke dua tale sa digitaka oti na nomu yacakilai, mo na tovolea tale e dua.';
$string['loginto'] = 'Viri';
$string['logout'] = 'vakasuka';
$string['logoutconfirm'] = 'o sa via vakasuka dina?';
$string['logs'] = 'volatukutuku';
$string['lookback'] = 'railesu';
$string['mailadmins'] = 'tukutuku vei ira na daulewa';
$string['mailstudents'] = 'tukutuku vei ira na gonevuli';
$string['mailteachers'] = 'tukutuku vei ira na qasenivuli';
$string['makeafolder'] = 'Bulia e dua na waqanivola';
$string['makethismyhome'] = 'Vakayagataka oqo me noqu lawa davo dei';
$string['manageblocks'] = 'Buloko';
$string['managecourses'] = 'Tuvana na lesoni';
$string['manageeditorfiles'] = 'Tuvana na faile e vakayagataka na edita';
$string['managefilters'] = 'Vulo';
$string['managemodules'] = 'Wasewase ni vuli';
$string['manageroles'] = 'iTavi kei na veivakadonui';
$string['markedthistopic'] = 'Na ulutaga oqo e sa vakabibitaki ni televi tiko';
$string['markthistopic'] = 'Vakabibitaki na ulutaga e televi tiko';
$string['matchingsearchandrole'] = 'veisataka';
$string['maxfilesize'] = 'iyala ni faile e cake';
$string['maximumgrade'] = 'maka yalayala i cake';
$string['maximumshort'] = 'yalayala i cake';
$string['maximumupload'] = 'yalayala i cake na kena levu ni biu cake';
$string['maxnumberweeks'] = 'Yalayala i cake ni naba ni macawa se ulutaga';
$string['memberincourse'] = 'lewe ni vuli';
$string['messagebody'] = 'yagoni tukutuku';
$string['messagedselectedusers'] = 'Dausiwa digitaki era sa vakau kina nai tukutuku kei na lisi ni yaca esa veisautaki';
$string['messagedselectedusersfailed'] = 'Dua na ka e leqa ena kena vakau na itukutuku vei ira na dausiwa digitaki. Eso beka era sa ciqoma na imeili.';
$string['messageprovider:backup'] = 'Vakaraitaki nai lavelave';
$string['messageprovider:courserequestapproved'] = 'Tauyavutaki ni lesoni e gadrevi na vakaraitaki ni veivakadonui';
$string['messageprovider:courserequested'] = 'Tauyavutaki ni lesoni e gadreva me vakaraitaki';
$string['messageprovider:courserequestrejected'] = 'Tauyavutaki ni lesoni e gadreva nai vakaraitaki ni kena sega ni vakatarai';
$string['messageprovider:errors'] = 'cala bibi ena tutunilawa';
$string['messageprovider:errors_help'] = 'Oqo eso na cala bibi e dodonu me kila e dua na dau ni lewa';
$string['messageprovider:instantmessage'] = 'itukutuku vakaitaukei nodrau na vakayagataka';
$string['messageprovider:instantmessage_help'] = 'Na wasewase e veisautaka na ka e yaco kina tuktuku e vakau vei iko mai vei ira na dausiwa ena lawa oqo';
$string['messageprovider:notices'] = 'Notisi ena leqa lalai';
$string['messageprovider:notices_help'] = 'Oqo na notisi vei daulewa ka';
$string['messageselect'] = 'Digitaka na dausiwa ni tukutuku';
$string['messageselectadd'] = 'Vakauta na itukutuku';
$string['minutes'] = 'miniti';
$string['miscellaneous'] = 'veika e so';
$string['missingemail'] = 'eyali na tikotiko ni imeli';
$string['missingfirstname'] = 'eyali na yaca ka soli taumada';
$string['missingfromdisk'] = 'eyali na disi';
$string['missingfullname'] = 'eyali na yaca taucoko';
$string['missinglastname'] = 'eyali na yaca makawa';
$string['missingname'] = 'eyali na yaca';
$string['missingpassword'] = 'Yali na vosavuni';
$string['missingreqreason'] = 'eyali na vakanananu';
$string['missingshortname'] = 'eyali na yaca lekaleka';
$string['missingsitedescription'] = 'Yali tiko na vakamacala ni Lawa';
$string['missingsitename'] = 'Yali tiko na yaca ni Lawa';
$string['missingstrings'] = 'Dikeva lesu tale na vosa kei na matavosa e sega ni vakadewataki';
$string['missingstudent'] = 'Mo digia e dua na digidigi';
$string['missingsummary'] = 'Yali tiko na samari';
$string['missingteacher'] = 'Gadrevi mo digia e dua nai digidigi';
$string['missingurl'] = 'Yali nai tikoyiko';
$string['missingusername'] = 'Yali na yaca kilai';
$string['modhide'] = 'Vunitaki';
$string['modified'] = 'Veisautaki';
$string['modshow'] = 'Vakaraitaka';
$string['moduleintro'] = 'Kena i vakamacala';
$string['modulesetup'] = 'tuva iwasewase';
$string['modulesuccess'] = 'rawaka ni wasewase';
$string['modvisible'] = 'E rawa';
$string['modvisiblehiddensection'] = 'E rawa';
$string['modvisiblewithstealth'] = 'E rawa';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Moodle Docs ena tabana oqo';
$string['moodlerelease'] = 'Sevutaki ni Moodle';
$string['moodleversion'] = 'Tabataba ni vuli ni veilawa';
$string['more'] = 'so tale';
$string['morehelp'] = 'So tale na veivuke';
$string['moreinformation'] = 'So tale na i tukutuku';
$string['moreprofileinfoneeded'] = 'Kerekere tukuna mai e so tale na i tukutuku me baleti iko';
$string['mostrecently'] = 'Ka sa qai oti saraga';
$string['move'] = 'Toso';
$string['movecategorycontentto'] = 'Toso kina';
$string['movecategoryto'] = 'Toso nai wasewase kina';
$string['movecontentstoanothercategory'] = 'Toso na lewe ni noke kina wasewase tarava';
$string['movecourseto'] = 'Toso na lesoni kina';
$string['movedown'] = 'Toso sobu';
$string['movefilestohere'] = 'Toso na veifaile i ke';
$string['movefull'] = 'Toso kina itikotiko qo';
$string['movehere'] = 'Toso mai kike';
$string['moveleft'] = 'Toso kina mawi';
$string['moveright'] = 'Toso kina matau';
$string['movesection'] = 'Toso kina wasewase';
$string['moveselectedcoursesto'] = 'Tosoya na lesoni digitaki ki';
$string['movetoanotherfolder'] = 'Toso kina waqanivola tarava';
$string['moveup'] = 'Toso cake';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Na vosavuni vou me duidui mai na kena';
$string['mustconfirm'] = 'E gadrevi mo vakadeitaka na nomu siwa';
$string['mycourses'] = 'Noqu veilesoni';
$string['myfiles'] = 'noqu faile vuni';
$string['myfilesmanage'] = 'Tuva noqu faile vuni';
$string['myhome'] = 'Noqu vale';
$string['mymoodledashboard'] = 'Noqu vale ni vuli ni veilawa';
$string['myprofile'] = 'Noqu profaile';
$string['name'] = 'Yaca';
$string['navigation'] = 'Sokotaka';
$string['needed'] = 'Gadrevi';
$string['never'] = 'Se bera';
$string['neverdeletelogs'] = 'Tabu na bokoca na volatukutuku';
$string['new'] = 'Vou';
$string['newaccount'] = 'Akaude vou';
$string['newcourse'] = 'Lesoni vou';
$string['newpassword'] = 'Vosavuni vou';
$string['newpassword_help'] = 'Tabaka e dua na vosavuni vou se laiva me lala me vakadeitaki na vosavuni vou';
$string['newpicture'] = 'Itaba vou';
$string['newpicture_help'] = 'kuri ni yaloyalo vou';
$string['newsitem'] = '';
$string['newsitems'] = 'lewe ni tukutuku';
$string['newsitemsnumber'] = 'lewe ni tukutuku me vakaraitaki';
$string['newsitemsnumber_help'] = 'naba ni tiki ni tukutuku';
$string['newuser'] = 'Dausiwa vou';
$string['newusernewpasswordsubj'] = 'Akaude ni dausiwa vou';
$string['newusers'] = 'Dautabataba vou';
$string['newwindow'] = 'katubaleka vou';
$string['next'] = 'Tabana tarava';
$string['nextsection'] = 'Wasewase tarava';
$string['no'] = 'Sega';
$string['noblockstoaddhere'] = 'Sega na buloko e tiko mo kuria ena lawa oqo';
$string['nobody'] = 'Sega ni dua';
$string['nochange'] = 'Sega na veisau';
$string['nocomments'] = 'Sega nomu cau';
$string['nocourses'] = 'Sega na lesoni';
$string['nocoursesfound'] = 'Sega ni dua na lesoni e kune ena vosa\'{$a}\'';
$string['nocoursesyet'] = 'Sega na lesoni ena wasewase oqo';
$string['nofilesyet'] = 'Sega ni dua na faile se biu cake ena lesoni ena gauna oqo';
$string['nograde'] = 'Sega na itutu';
$string['nologsfound'] = 'Sega ni laurai na volatukutuku';
$string['none'] = 'sega';
$string['noneditingteacher'] = 'Qasenivuli e sega ni rawa ni cakava na veisau';
$string['noneditingteacherdescription'] = 'Sega na qasenivuli e tiko vua na kila e rawa ni veivakavulici kei na soli itutu vei ira na gonevuli, ka sega ni ra vakatarai me ra veisautaka na cakacaka';
$string['nonstandard'] = 'Sega ni vakarau';
$string['nopendingcourses'] = 'Sega na lesoni e waraki tiko me vakadonui';
$string['nopotentialadmins'] = 'Sega na daulewa e tiko vua na kila';
$string['nopotentialcreators'] = 'Sega na daubuli lesoni e tiko vua na kila';
$string['nopotentialstudents'] = 'Sega na gonevuli e tiko vua na kila';
$string['nopotentialteachers'] = 'Sega na qasenivuli e tiko vua na kila';
$string['norecentactivity'] = 'Sega na cakacaka lavaki';
$string['noreplybouncemessage'] = 'O sa sauma tu e dua na imeli ka sega ni gadrevi mo sauma. Kevaka o a saga tiko mo sauma e dua na lewe ni tukutuku ni noke, kerekere sauma ena {$a} noke';
$string['noreplybouncesubject'] = 'imeli sega ni vakatarai';
$string['noreplyname'] = 'Kua ni vakauta lesu mai na imeli oqo';
$string['noresults'] = 'Sega na vuana';
$string['normal'] = 'Kena i vakarau';
$string['normalfilter'] = 'Vaqara na kena i vakarau';
$string['nosite'] = 'Sega ni raica na lawa ni lesoni';
$string['nostudentsingroup'] = 'Sega na gonevuli ena matailawalawa qo';
$string['nostudentsyet'] = 'Sega na gonevuli era vakacuruvuli na lesoni oqo';
$string['nosuchemail'] = 'Sega na tikotiko ni imeli';
$string['notavailable'] = 'Sega ni tiko rawa';
$string['notenrolledprofile'] = 'Na profaile oqo e sega ni dolararaba baleta na dausiwa oqo e sega ni vakacurumi ena lesoni oqo.';
$string['noteusercannotrolldatesoncontext'] = 'na kena';
$string['nothingnew'] = 'Sega ni dua na ka vou ena otioti ni gauna o curu mai kina';
$string['nothingtodisplay'] = 'Sega ni dua na ka me vakaraitaki';
$string['notice'] = 'Notisi';
$string['notifications'] = 'Vakaraitaka';
$string['notincluded'] = 'Sega ni wili';
$string['notingroup'] = 'Vosota, e gadrevi mo lewe ni matalawalawa me rawa ni o raica na cakacaka lavaki oqo';
$string['nousersfound'] = 'Sega ni dua na dautabataba e laurai';
$string['nousersyet'] = 'Sega ni dua na dausiga ena gauna oqo';
$string['novalidcourses'] = 'Sega na lesoni e vakatarai me vakaraitaki';
$string['now'] = 'gauna qo';
$string['numberofcourses'] = 'Wiliwili ni lesoni';
$string['numberweeks'] = 'Naba ni macawa/ulutaga';
$string['ok'] = 'Vakadonuya';
$string['oldpassword'] = 'Vosavuni ena gauna oqo';
$string['optional'] = 'vakatau';
$string['order'] = 'Tuvatuva';
$string['other'] = 'Duatani';
$string['outline'] = 'sui';
$string['outlinereport'] = 'Ripote ni sui';
$string['page'] = 'Tabana';
$string['pageheaderconfigablock'] = 'Konfikataki buloko ena %yaca taucoko%';
$string['pagepath'] = 'Sala ni tabana';
$string['pageshouldredirect'] = 'E dodonu me sa veisau vakataki koya na tabana qo. Ke sega ni dua na ka e yaco, tabaka na \'toso\' tiko e ra.';
$string['parentcategory'] = 'Wasewase levu';
$string['parentcoursenotfound'] = 'Yali na vuli iwasewase levu';
$string['parentfolder'] = 'Waqanivola';
$string['participants'] = 'Lewenivuli';
$string['participantslist'] = 'Lisi ni lewenivuli';
$string['participationratio'] = 'iwiliwili ni lewenivuli';
$string['participationreport'] = 'Ripote ni lewenivuli';
$string['password'] = 'Vosavuni';
$string['passwordchanged'] = 'Sa veisau na vosavuni';
$string['passwordconfirmchange'] = 'Vakadeitaka na veisau ni vosavuni';
$string['passwordextlink'] = 'Sa soli na waniveilawa qori mo vaqara kina na nomu vosavuni. Ena kauti iko tani mai na Moodle';
$string['passwordforgotten'] = 'Vosavuni guilecavi';
$string['passwordforgotteninstructions'] = 'Me laurai taumada na kemu ivakamacala ena ikovunitukutuku ni dautabataba. Vakacuruma <strong>se</strong> na nomu yaca kilai se na itikotiko ni nomu imeli rejisitataki ena noke e ganita. E sega ni yaga me vakacurumi ruarua.';
$string['passwordforgotteninstructions2'] = 'Me vakavoutaki na nomu vosavuni, vola na nomu yaca kilai se na itikotiko ni nomu imeli e ra. Ni keitou sa na kunei iko ena ikovunitukutuku, ena qai vakau yani i na nomu imeli na veika mo muria me rawa ni o vakayagataka tale.';
$string['passwordnohelp'] = 'Sa yali na nomu yacavuni. Veitaratara kei na daunilewa ni Moodle.';
$string['passwordrecovery'] = 'Io, vukei au meu curu';
$string['passwordsdiffer'] = 'Na vosavuni e sega ni tautauvata';
$string['passwordsent'] = 'Sa vakau yani na vosavuni';
$string['path'] = 'Sala';
$string['paymentinstant'] = 'Tabaka na itabataba e ra mo sausaumi, sa na miniti sara na nomu vakacurumi!';
$string['paymentrequired'] = 'E gadrevi na sausaumi ena vuli qo.';
$string['payments'] = 'Sausaumi';
$string['paymentsorry'] = 'Vinaka na sausaumi! Ia, e se bera ni vakaoti na kena vakaivolataki, ka se bera ni o rejista mo curu ena vuli "{$a->yaca taucoko}". Qai tovolea tale ni oti e vica na sekodi, ia ke tatao tiko ga, qai vakaraitaka vei {$a->qasenivuli} se vua na daunilewa';
$string['paymentthanks'] = 'Vinaka na sausaumi! O sa qai vakacurumi ena lesoni :<br />"{$a}"';
$string['pendingrequests'] = 'Taro tuvakawawa';
$string['periodending'] = 'Cava eke na ({$a})';
$string['personal'] = 'vakaitaukei';
$string['personalprofile'] = 'Profaile';
$string['phone'] = 'Talevoni';
$string['phone1'] = 'Talevoni';
$string['phone2'] = 'Talevoni veikauyaki';
$string['phpinfo'] = 'itukutuku baleta na PHP';
$string['pictureof'] = 'iTaba kei {Sa}';
$string['pictureofuser'] = 'iTaba kei dautabataba';
$string['pleaseclose'] = 'Sogota sara na katuba qo.';
$string['pleasesearchmore'] = 'Vaqara tale e so';
$string['pleaseusesearch'] = 'Vakayagataka na Vaqara';
$string['plugin'] = 'Vure';
$string['plugincheck'] = 'Dikeva na vure';
$string['plugindeletefiles'] = 'Na itukutuku taucoko baleta na vure \'{$a->yava}\' e sa boko mai ikovunitukutuku. Me tarova na kena tekivu tale vakataki koya na vure';
$string['policyaccept'] = 'Au kila, au sa vakadonuya';
$string['policyagree'] = 'Mo vakadonuya na polisi qo me rawa kina ni o vakayagataka tiko. O sa vakadonuya?';
$string['policyagreement'] = 'Veivakadonui ni polisi';
$string['policyagreementclick'] = 'isema ki na veivakadonui ni polisi';
$string['popup'] = 'cariba';
$string['post'] = 'Kabi';
$string['posts'] = 'Kabi';
$string['preferences'] = 'Digidigi';
$string['preferredlanguage'] = 'Vosa digitaki';
$string['preferredtheme'] = 'Ulutaga digitaki';
$string['preview'] = 'iVakacaca';
$string['previous'] = 'eliu';
$string['primaryadminsetup'] = 'Akaude ni daulewa';
$string['profile'] = 'Profaile';
$string['profilenotshown'] = 'Na vakamacala ni profaile oqo ena sega ni vakaraitaki me yacova ni ko sa vakacurumi ena dua na lesoni.';
$string['publicprofile'] = 'Profaile raraba';
$string['question'] = 'Taro';
$string['questionsinthequestionbank'] = 'Taro ena tobu ni taro';
$string['readme'] = 'WILIKIAU';
$string['recentactivity'] = 'Cakacaka otivi';
$string['recentactivityreport'] = 'Ripote';
$string['redirect'] = 'Vagolea';
$string['refresh'] = 'Vakavoui';
$string['refreshingevents'] = 'Veika vakavoui';
$string['registration'] = 'Rejista ena Moddle';
$string['registrationcontactno'] = 'Sega, au sega ni vinakata e dua e tiko ena lawa';
$string['registrationcontactyes'] = 'Io, solia e dua na fomu vei ira na gole wasoma mai na Moodle me ra veitaratara mai vei au';
$string['registrationinfo'] = '<p>E rawa ni o rejistataka na nomu lawa ni Moodle ena moodle.org ena tabana qo. E sega ni saumi na rejista. Ni o sa rejista, o sa na wili ena dua na lisi ni vakau itukutuku bibi me vaka na notisi ni qaqarauni kei na tikidua ni Moodle. </p>
<p/> E davodei ni na maroroi na kemu itukutuku, ena sega ni volitaki se vakau vua e dua tale. E kumuni na itukutuku qo ena vuku ga ni veiqaravi, ka me vukea na irairai vakafika ni Moodle. </p>
<p>Ke o vinakata, e rawa ni o vakatara me biu ena lisi raraba ni lawa ena Moodle na yaca ni nomu lawa, matanitu kei na URL.</p>
<p>Era na qai dikevi yadua na rejista vovou kece ni bera ni qai biu ena lisi, ia ni sa biu, e rawa ni o qai veisautaka na nomu rejista (kei na kena e sa biu ena lisi raraba) ena gauna cava ga o vakauta tale kina na fomu qo.</p>';
$string['registrationno'] = 'Sega, au sega ni vinakata meu tauri imeli';
$string['registrationsend'] = 'Vakau i tukutuku ni volayaca ni vuli-veilawa';
$string['registrationyes'] = 'Io, kerekere vakaraitaka mai vei au eso na tukutuku bibi';
$string['reject'] = 'Vakasuka';
$string['rejectdots'] = 'Vakasuka...';
$string['reload'] = 'ucuna tale';
$string['remove'] = 'Kauta tani';
$string['rename'] = 'Vakayacana tale';
$string['report'] = 'Ripote';
$string['reports'] = 'Vei ripote';
$string['repositories'] = 'iKumuni';
$string['requestcourse'] = 'kerea e dua na lesoni';
$string['requestedby'] = 'a kerea ko';
$string['requestedcourses'] = 'lesoni kerei';
$string['requestreason'] = 'na';
$string['required'] = 'Gadrevi';
$string['reset'] = 'Vola vou';
$string['resetcomponent'] = 'iWase';
$string['resetcourse'] = 'Vola vou na lesoni';
$string['resetinfo'] = 'Ena tabana qo, e rawa ni boko kina mai na lesoni na dautabataba, ia era na tiko ga na cakacaka tale e so.Qarauna ga ni o sa digitaki ira na tiko e ra ka vakauta na tabana qo, o sa na bokoca vakadua mai na lesoni qo na itukutuku kei koya na dautabataba e sa digitaki';
$string['resetnotimplemented'] = 'Sega ni volai vou';
$string['resetstatus'] = 'iTutu';
$string['resettask'] = 'iTavi';
$string['resource'] = 'iToma';
$string['resourcedisplayauto'] = 'vakatakikoya';
$string['resourcedisplaydownload'] = 'Ucuna vakaukaua';
$string['resourcedisplayembed'] = 'vakadabera';
$string['resourcedisplayframe'] = 'Ena waqawaqa';
$string['resourcedisplaynew'] = 'Katuba vou';
$string['resourcedisplayopen'] = 'dolava';
$string['resourcedisplaypopup'] = 'Ena cariba';
$string['resources'] = 'iToma';
$string['restore'] = 'vakatikora tale';
$string['restoredaccount'] = 'akaude sa vakatikori tale';
$string['restorefinished'] = 'Sa vakatikori vakavinaka';
$string['restoreto'] = 'Vakatikora i na';
$string['restricted'] = 'vakatabui';
$string['returningtosite'] = 'lesu tale na veilawa qo';
$string['returntooriginaluser'] = 'Lesu ki na {$a}';
$string['revert'] = 'Lesu';
$string['role'] = 'iTavi';
$string['rolemappings'] = 'Veidutakitaki itavi';
$string['rolerenaming'] = 'Vakayacani na itavi';
$string['roles'] = 'iTavi';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Naba ni RSS ni tukutuku walega qo';
$string['rsserror'] = 'Cala e tiko na kena wiliki na itukutuku ni RSS';
$string['rsserrorauth'] = 'Nomu RSS wa ni veilawa esega ni tiko kina na vosavuni digitaki.';
$string['rsstype'] = 'Tukutuku ni RSS ena cakacaka lavaki oqo';
$string['saveandnext'] = 'maroroya, vakaraitaka a cava e tarava';
$string['savechanges'] = 'maroroya na veisau';
$string['savechangesanddisplay'] = 'maroroya vakaraitaka';
$string['savechangesandreturntocourse'] = 'maroroya, lesu i na lesoni';
$string['savecomment'] = 'maroroya na vakalelewa';
$string['savedat'] = 'maroroi ena';
$string['savepreferences'] = 'maroroya koya e tokoni';
$string['saveto'] = 'maroroya kina';
$string['scale'] = 'ivakarau';
$string['scale_help'] = 'Na \'ivakarau\' e cakacakataki kina na macala se rawaka ena dua na cakacaka lavaki. E vakatakilai ena dua na lisi ni veika e bibi, oka kina na malumalumu se gugumatua, qai wasea na koma, mv "rui malumalumu, se rawa ni vakavinakataki, daumaka, vinaka, totoka, totoka vakaoti."';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'ivakarau';
$string['scalescustom'] = 'ivakarau taurivaki';
$string['scalescustomcreate'] = 'kuria ena dau na ivakarau vou';
$string['scalescustomno'] = 'se bera ni dua na ivakarau taurivaki e buli';
$string['scalesstandard'] = 'veiivakarau raraba';
$string['scalestandard'] = 'ivakarau raraba';
$string['scalestandard_help'] = 'sa tu e dua na ivakarau raraba baleta na lesoni kece';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'ni o bulia na ivakarau taurivaki, vakayagataka na "ivakarau..." ivakamacala ena isema ni kena vakatulewataki na lesoni';
$string['scalestip2'] = 'mo tekivuna na ivakarau raraba, tabaka na isema ni itagede ena ivakamacala ni vakatulewataki ni lesoni, qai digitaka na ivakarau ni Edita';
$string['schedule'] = 'ituvatuva';
$string['screenshot'] = 'Yaloyalo ni skrin';
$string['search'] = 'Vakasaqara';
$string['searchagain'] = 'Vakasaqara tale';
$string['searchbyemail'] = 'Vakasaqara ena tikotiko vakaimeli';
$string['searchbyusername'] = 'Vakasaqara ena yaca kilai';
$string['searchcourses'] = 'Vakasaqara ena lesoni';
$string['searchresults'] = 'Vakasaqara na vuana';
$string['sec'] = 'i sekodi';
$string['seconds'] = 'Sekodi';
$string['secondstotime172800'] = 'sigarua';
$string['secondstotime259200'] = 'sigatolu';
$string['secondstotime345600'] = 'sigava';
$string['secondstotime604800'] = '1 na macawa';
$string['secondstotime86400'] = '1 na siga';
$string['secs'] = 'sekodi';
$string['section'] = 'Tikina';
$string['sectionname'] = 'Yaca ni tikina';
$string['sections'] = 'Levu na tikina';
$string['select'] = 'Digitaka';
$string['selectacountry'] = 'Digitaka e dua na vanua';
$string['selectall'] = 'Digitaka kece';
$string['selectaregion'] = 'Digitaka e dua na yalayala';
$string['selectdefault'] = 'Digitaka me davodei';
$string['selectfiles'] = 'Digitaka eso na faile';
$string['selectfiltertype'] = 'Digitaka';
$string['selectnos'] = 'Digitaka kece na \'sega\'';
$string['selectperiod'] = 'Digitaka na gauna';
$string['separate'] = 'Duidui';
$string['shortname'] = 'Yacalekaleka';
$string['shortnamecourse'] = 'Yacalekaleka ni lesoni';
$string['shortsitename'] = 'Yacalekaleka ni veilawa';
$string['show'] = 'Vakaraitaka';
$string['showactions'] = 'Vakaraitaka na cakacaka';
$string['showadvancededitor'] = 'Toro cake';
$string['showallcourses'] = 'Vakaraitaka na lesoni kece';
$string['showallusers'] = 'Vakaraitaka na daunitabataba kece';
$string['showblockcourse'] = 'Vakaraitaka na lesoni kece e vakabuloko';
$string['showcomments'] = 'Vakaraitaka/vunitaka na vakasama/rai';
$string['showcommentsnonjs'] = 'Vakaraitaka na vakasama/rai kece';
$string['showgrades'] = 'Vakaraitaka na ivola ni maka vei ira na gonevuli';
$string['showonly'] = 'Vakaraitaka';
$string['site'] = 'Veilawa';
$string['sitedefault'] = 'lawa davodei';
$string['siteerrors'] = 'lawa cala';
$string['sitefiles'] = 'Faile ni veilawa';
$string['sitehome'] = 'lawa ni vale';
$string['sitenews'] = 'Ai tukutuku ni veilawa';
$string['sitepages'] = 'Ai taba ni veilawa';
$string['sitepartlist1'] = 'E dodonu mo qasenivuli me rawa ni vakadonui';
$string['sites'] = 'tutu ni veilawa';
$string['sitesection'] = 'Vakacuruma a dua na tabana ni ulutaga';
$string['size'] = 'Kena levu';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'lade sivita';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'ikovu ni veitalanoa - ulutaga se qai rogoci oti';
$string['someallowguest'] = 'Eso na lesoni ena vakatara na vulagi';
$string['someerrorswerefound'] = 'E so na itukutuku e yali se cala.';
$string['sortby'] = 'wasei vaka...';
$string['sortbyx'] = 'tuva cake vakailavo';
$string['sortbyxreverse'] = 'tuva sobu vakailavo';
$string['sourcerole'] = 'itavi ni ivurevure';
$string['specifyname'] = 'mo vakamatatataka e dua na yaca';
$string['standard'] = 'nai vakarau';
$string['starpending'] = 'lesoni sebera ni vakadonui';
$string['startdate'] = 'Tikinisiga e tekivu kina na lesoni';
$string['startdate_help'] = 'Na ituvatuva qo e lewa na itekivu ni matai ni macawa ni vuli vakamacawa. E lewai tale ga kina na totolo ni siga ena rawa kina na itukutuku ni vuli.';
$string['startingfrom'] = 'Tekivu mai';
$string['startsignup'] = 'Bulia na akaude vou';
$string['state'] = 'Matanitu/Yasana';
$string['statistics'] = 'Fika';
$string['statisticsgraph'] = 'Qaravu ni fika';
$string['stats'] = 'Fika';
$string['statslogins'] = 'Ai curucuru';
$string['statsmodegeneral'] = 'Rairai raraba';
$string['statsoff'] = 'Fika e sega ni vakatarai qo';
$string['statsreads'] = 'Raica';
$string['statsreport1'] = 'Veisiwa';
$string['statsreport10'] = 'Cakacaka nei daunitabataba';
$string['statsreport11'] = 'Lesoni dausikovi vakawasoma';
$string['statsreport12'] = 'Lesoni e rawa ni tauri ena gauna oqo';
$string['statsreport13'] = 'Lesoni e vakayagataka vakalevu na vuli veitaratara';
$string['statsreport14'] = 'Lesoni e vakayagataka vakalevu na vuli veitaratara';
$string['statsreport2'] = 'Raica (na itavi kece)';
$string['statsreport3'] = 'Na veika e vakabiri cake (na itavi kece)';
$string['statsreport4'] = 'Cakacaka lavaki taucoko (na itavi kece)';
$string['statsreport5'] = 'Cakacaka lavaki taucoko';
$string['statsreport7'] = 'Cakacaka lavaki nei daunitabataba';
$string['statsreportforuser'] = 'Kivei';
$string['statsreporttype'] = 'Mataqali ripote';
$string['statsteacheractivity'] = 'cakacaka lavaki ni qasenivuli';
$string['statsteacherreads'] = 'rai ni qasenivuli';
$string['statsteacherwrites'] = 'itutu ni qasenivuli';
$string['statstimeperiod'] = 'gauna - se qai oti';
$string['statsuseractivity'] = 'Cakacaka lavaki';
$string['statsuserlogins'] = 'Nai curucuru';
$string['statsuserreads'] = 'Na irairai';
$string['statsuserwrites'] = 'Na veika e vakabiri';
$string['statswrites'] = 'Na veika e vakabiri';
$string['status'] = 'Kenai tuvaki';
$string['students'] = 'Gonevuli';
$string['submit'] = 'Vakauta';
$string['success'] = 'Rawa -ka';
$string['summary'] = 'Kena isoqoni';
$string['summary_help'] = 'Na isoqoni e dua na tikina lekaleka e vakarautaki ira na gonevuli ki na cakacaka lavaki ena loma ni macawa. Ena vakaraitaki ena matai ni taba ni lesoni ena kena ulutaga';
$string['supplyinfo'] = 'Na i vakamacala matailalai';
$string['switchdevicedefault'] = 'Toso kina yavu tudei';
$string['switchdevicerecommended'] = 'Toso kina yavu e vakatututaki kina nomu komputa';
$string['switchrolereturn'] = 'Lesu tale kina noqu itavi';
$string['switchroleto'] = 'Veisautaka na itavi ki...';
$string['tag'] = 'Makataka';
$string['tagmanagement'] = '';
$string['tags'] = 'veika sa makataki';
$string['targetrole'] = 'itavi taketetaki';
$string['teachers'] = 'qasenivuli';
$string['textediting'] = 'Ni editataki na ilavelave';
$string['texteditor'] = 'Vakayagataka nai sabolo ni fomu ni wa';
$string['thanks'] = 'vinaka';
$string['theme'] = 'yavu';
$string['themes'] = 'veiyavu';
$string['themesaved'] = 'maroroi na yavu vou';
$string['thereareno'] = 'e sega na ($a) ena vuli qo';
$string['thiscategorycontains'] = 'na iwasewase qo e lewena';
$string['time'] = 'gauna';
$string['timezone'] = 'gauna ni dua na vanua';
$string['to'] = 'i na';
$string['today'] = 'nikua';
$string['todaylogs'] = 'itukutuku nikua';
$string['toeveryone'] = 'vei keda kece';
$string['toomanybounces'] = 'na imeli qori e sa vakasukai vakalevu';
$string['toomanytoshow'] = 'rui lewe levu na dautabataba me vakaraitaki';
$string['toomanyusersmatchsearch'] = 'Rui lewe levu na dautabataba ({$a-count}) e tauvata kei ({$a-.search)';
$string['toomanyuserstoshow'] = 'Rui lewe levu na dautabataba ({$a}) me vakaraitaki';
$string['top'] = 'delana';
$string['topic'] = 'ulutaga';
$string['topicoutline'] = 'ivakacaca ni ulutaga';
$string['total'] = 'kena levu';
$string['trackforums'] = 'Lesuvi ni tobu ni veitalanoa';
$string['trackforumsno'] = 'Sega : kakua ni lesuva na itukutuku au sa wilika oti ';
$string['trackforumsyes'] = 'Io: cakava me kata na noqu itukutuku vovou ';
$string['trysearching'] = 'tovolea mo vaqara';
$string['turneditingoff'] = 'tabaka me boko na edita\'';
$string['turneditingon'] = 'tabaka me waqa na edita';
$string['undecided'] = 'sega ni se vakatulewataka';
$string['unfinished'] = 'bera ni oti';
$string['unknowncategory'] = 'iwasewase tawakilai';
$string['unlimited'] = 'sega ni vakaiyalayala';
$string['unpacking'] = 'sere {$a}';
$string['unsafepassword'] = 'vosavuni leqataki - tovolea tale e dua';
$string['untilcomplete'] = 'me yacova ni oti';
$string['unzip'] = 'sereka';
$string['unzippingbackup'] = 'sereki ni iraviravi';
$string['up'] = 'cake';
$string['update'] = 'vakavouya';
$string['updated'] = 'vakavoui {$a}';
$string['updatemymoodleoff'] = 'kua ni veisautaka na tabana qo';
$string['updatemymoodleon'] = 'veisautaka na tabana';
$string['updatemyprofile'] = 'vakavouya noqu profaile';
$string['updatesevery'] = 'vakavouya e vei {$a} na sekodi';
$string['updatethis'] = 'vakavouya na {$a}';
$string['updatethiscourse'] = 'vakavouya na lesoni qo';
$string['updatinga'] = 'vakavoui tiko';
$string['updatingain'] = 'vakavoui tiko na {$a->cava) ena {$a->}';
$string['upload'] = 'biucake';
$string['uploadafile'] = 'biuta cake e dua na faile';
$string['uploadcantwrite'] = 'sega ni rawa ni tabaki ena disi';
$string['uploadedfile'] = 'biucake rawa na faile';
$string['uploadedfileto'] = 'biucake na {$a-.} me {$a->directory)';
$string['uploadedfiletoobig'] = 'vosota, sa rui faile levu qori {kena iyalayala{$a} na baits)';
$string['uploadextension'] = 'tarovi kena biucake ni veicalati na ituvatuva';
$string['uploadformlimit'] = 'Na faile e kabiri cake e sivata na vakatagedegede i cake ni kena levu ka a vakarautaka ena vomu';
$string['uploadlabel'] = 'yaca';
$string['uploadnewfile'] = 'me biucake na faile vou';
$string['uploadnofilefound'] = 'E sega ni dua na faile e laurai - o sa vakadeitaka ni oa digia e dua koa vakabira';
$string['uploadnotallowed'] = 'Na bita i cake e sega ni vakabau';
$string['uploadoldfilesdeleted'] = 'Na faile makawa e na nomu vanua ni vakabikabi e sa kau laivi';
$string['uploadpartialfile'] = 'Na faile e vakavo ga na kena vakabiri cake';
$string['uploadthisfile'] = 'bita cake na faile';
$string['used'] = 'vakayagataki';
$string['user'] = 'e dua';
$string['useractivity'] = 'Cakacaka lavaki';
$string['userdescription'] = 'vakamacala';
$string['username'] = 'vosa kilai';
$string['userpic'] = 'itaba kei dautabataba';
$string['users'] = 'o ira na dautabataba';
$string['valuealreadyused'] = 'na fika oqo esa vakayagataki oti';
$string['version'] = 'tabataba';
$string['view'] = 'Raica';
$string['viewallcourses'] = 'Vakaraica na lesoni kece';
$string['viewallcoursescategories'] = 'Vakaraica na lesoni kei na wasewase';
$string['viewfileinpopup'] = 'Vakaraica na faile ena katuba cariba';
$string['viewprofile'] = 'Vakaraica na porofaile';
$string['views'] = 'Na veika e laurai';
$string['viewsolution'] = 'Vakaraica na kena i wali';
$string['visible'] = 'Laurai';
$string['visibletostudents'] = 'Laurai vei (....)';
$string['warningdeleteresource'] = 'iVakaro: {...} sa tiko ena i kuri ni vuli. O via tomana na kena vakavinaka taki na i kuri ni vuli?';
$string['webpage'] = 'Taba ni veilawa';
$string['week'] = 'Macawa';
$string['weekhide'] = 'Vunitaka na macawa mai na';
$string['weeklyoutline'] = 'Ulutaga vakamacawa';
$string['weekshow'] = 'Vakaraitaki na macawa qo ki na {....}';
$string['welcometocourse'] = 'Sa vakabula tiko yani ki na (yaca ni lesoni)';
$string['welcometocoursetext'] = 'O sa kidavaki ki na (yaca ni lesoni)

Ke vaka o se bera ni cakava ot Mo edita taka na kemu porofailei, me rawa ni o kilai vakavinana

Profaile';
$string['whattocallzip'] = 'Na yaca ni zip faile qo?';
$string['whattodo'] = 'Na ka me caka';
$string['windowclosing'] = 'E dodonu me sogo vakataki koya na katuba qo, ke sega sogota.';
$string['withchosenfiles'] = 'vei ira na faile digitaki';
$string['withoutuserdata'] = 'sega na itukutuku baleti dautabataba';
$string['withselectedusers'] = 'Vei ira na dautabataba';
$string['withuserdata'] = 'Na kena itukutuku na dautabataba';
$string['wordforstudent'] = 'Na vosa e vayagataki me baleta e dua na gone vuli';
$string['wordforstudenteg'] = 'sabolo, Gone vuli, lewe ni vuli, kei na kenai kuri';
$string['wordforstudents'] = 'Vosa e vakayagataki me baleti ira na gone vuli';
$string['wordforstudentseg'] = 'sabolo gone vuli, lewe ni vuli, kei na kena i kuri';
$string['wordforteacher'] = 'Vosa e vakayagataki me baleti qasenivuli';
$string['wordforteachereg'] = 'Sabolo: qasenivuli, qasenivuli veivuke, dauveivakavulici';
$string['wordforteachers'] = 'Vosa e vakayagataki baleti ira na qasenivuli';
$string['wordforteacherseg'] = 'Sabolo: ira na qasenivuli, qasenivuli veivuke, dauniveivakavulici';
$string['writingblogsinfo'] = 'Volai na ivola ni veilawa';
$string['writingcategoriesandquestions'] = 'Volai ni wasewase kei na taro';
$string['writingcoursedata'] = 'Volai ni tukutuku ni lesoni';
$string['writingeventsinfo'] = 'Volai ni tukutuku baleta na veika e yaco';
$string['writinggeneralinfo'] = 'Volai ni tukutuku raraba';
$string['writinggradebookinfo'] = 'Volai ni tukutuku baleta na ivola ni maka';
$string['writinggroupingsgroupsinfo'] = 'Volai ni tukutuku baleta na veiwasewase-tukutuku baleta na veiwasesawa';
$string['writinggroupingsinfo'] = 'Volai ni tukutuku baleta na veiwasewase';
$string['writinggroupsinfo'] = 'Volai ni tukutuku baleta na veiwasewase';
$string['writingheader'] = 'Volai ni dokana';
$string['writingloginfo'] = 'Volai ni volatukutuku';
$string['writingmessagesinfo'] = 'Volai ni tukutuku';
$string['writingmoduleinfo'] = 'Volai ni wasewase';
$string['writingscalesinfo'] = 'Volai ni ivakarau';
$string['writinguserinfo'] = 'Volai ni kedra itukutuku na';
$string['wrongpassword'] = 'Cala na vosavuni ni dautabataba qo';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'Yabaki';
$string['years'] = 'Vei yabaki';
$string['yes'] = 'Io';
$string['youareabouttocreatezip'] = 'O sa vakarau bulia na zip faile ka tiko kina na';
$string['youaregoingtorestorefrom'] = 'O sa na vakara tekivuna na kena vakatikori tale ni';
$string['youneedtoenrol'] = 'Me cakacaka taki na ka me caka e yaga mo vakacurumi ena lesoni qo';
$string['yourlastlogin'] = 'Na  ikaotioti ni nomu curu';
$string['yourself'] = 'Iko';
$string['yourteacher'] = 'Nomu';
$string['yourwordforx'] = 'Kena vosa vei iko';
$string['zippingbackup'] = 'Tabikai na iraviravi';
